// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 39;
	objects = {
		A63F3B3E054DA00200140006 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			name = _misc.h;
			path = ETL/_misc.h;
			refType = 4;
			sourceTree = "<group>";
		};
		A63F3B3F054DA00200140006 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = text;
			name = misc;
			path = ETL/misc;
			refType = 4;
			sourceTree = "<group>";
		};
		A63F3B40054DA00200140006 = {
			fileRef = A63F3B3E054DA00200140006;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
					Private,
				);
			};
		};
		A63F3B42054DA02500140006 = {
			fileRef = A63F3B3F054DA00200140006;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
			};
		};
		A64F6D24052A9DCC00140006 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			name = _ref_count.h;
			path = ETL/_ref_count.h;
			refType = 4;
			sourceTree = "<group>";
		};
		A64F6D25052A9DCC00140006 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = text;
			name = ref_count;
			path = ETL/ref_count;
			refType = 4;
			sourceTree = "<group>";
		};
		A64F6D26052A9DCC00140006 = {
			fileRef = A64F6D24052A9DCC00140006;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
					Private,
				);
			};
		};
		A64F6D28052A9DFF00140006 = {
			fileRef = A64F6D25052A9DCC00140006;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
			};
		};
		A6E2EAC007656757002AF736 = {
			containerPortal = F550016502F0983D01000102;
			isa = PBXContainerItemProxy;
			proxyType = 1;
			remoteGlobalIDString = F588A3BC02F0CCE501000102;
			remoteInfo = "ETL Framework";
		};
		A6E2EAC107656757002AF736 = {
			containerPortal = F550016502F0983D01000102;
			isa = PBXContainerItemProxy;
			proxyType = 1;
			remoteGlobalIDString = F51307D803269B0F012F4765;
			remoteInfo = "Stringf Test";
		};
		A6E2EAC207656757002AF736 = {
			containerPortal = F550016502F0983D01000102;
			isa = PBXContainerItemProxy;
			proxyType = 1;
			remoteGlobalIDString = F5060A6702F37DEF01000102;
			remoteInfo = "Fixed Test";
		};
		A6E2EAC307656757002AF736 = {
			containerPortal = F550016502F0983D01000102;
			isa = PBXContainerItemProxy;
			proxyType = 1;
			remoteGlobalIDString = F5060A5A02F37D8501000102;
			remoteInfo = "Random Test";
		};
		A6E2EAC407656757002AF736 = {
			containerPortal = F550016502F0983D01000102;
			isa = PBXContainerItemProxy;
			proxyType = 1;
			remoteGlobalIDString = F5060A5102F37D8201000102;
			remoteInfo = "Smach Test";
		};
		A6E2EAC507656757002AF736 = {
			containerPortal = F550016502F0983D01000102;
			isa = PBXContainerItemProxy;
			proxyType = 1;
			remoteGlobalIDString = F5060A3C02F37BAC01000102;
			remoteInfo = "Angle Test";
		};
		A6E2EAC607656757002AF736 = {
			containerPortal = F550016502F0983D01000102;
			isa = PBXContainerItemProxy;
			proxyType = 1;
			remoteGlobalIDString = F5060A3602F37B5E01000102;
			remoteInfo = "Handle Test";
		};
		A6E2EAC707656757002AF736 = {
			containerPortal = F550016502F0983D01000102;
			isa = PBXContainerItemProxy;
			proxyType = 1;
			remoteGlobalIDString = F576CB6D031841EA01A80006;
			remoteInfo = "Hermite Test";
		};
		A6E2EAC807656757002AF736 = {
			containerPortal = F550016502F0983D01000102;
			isa = PBXContainerItemProxy;
			proxyType = 1;
			remoteGlobalIDString = F54AEB2B02F6899D01000102;
			remoteInfo = "Clock Test";
		};
		A6E2EAC907656757002AF736 = {
			containerPortal = F550016502F0983D01000102;
			isa = PBXContainerItemProxy;
			proxyType = 1;
			remoteGlobalIDString = F5CAA1FE031AD533012F434D;
			remoteInfo = "Spline Test";
		};
		A6E2EACA07656757002AF736 = {
			containerPortal = F550016502F0983D01000102;
			isa = PBXContainerItemProxy;
			proxyType = 1;
			remoteGlobalIDString = F588A3BC02F0CCE501000102;
			remoteInfo = "ETL Framework";
		};
		A6E2EACB07656757002AF736 = {
			containerPortal = F550016502F0983D01000102;
			isa = PBXContainerItemProxy;
			proxyType = 1;
			remoteGlobalIDString = F588A3BC02F0CCE501000102;
			remoteInfo = "ETL Framework";
		};
		A6E2EACC07656757002AF736 = {
			containerPortal = F550016502F0983D01000102;
			isa = PBXContainerItemProxy;
			proxyType = 1;
			remoteGlobalIDString = F588A3BC02F0CCE501000102;
			remoteInfo = "ETL Framework";
		};
		A6E2EACD07656757002AF736 = {
			containerPortal = F550016502F0983D01000102;
			isa = PBXContainerItemProxy;
			proxyType = 1;
			remoteGlobalIDString = F588A3BC02F0CCE501000102;
			remoteInfo = "ETL Framework";
		};
		A6E2EACE07656757002AF736 = {
			containerPortal = F550016502F0983D01000102;
			isa = PBXContainerItemProxy;
			proxyType = 1;
			remoteGlobalIDString = F588A3BC02F0CCE501000102;
			remoteInfo = "ETL Framework";
		};
		A6E2EACF07656757002AF736 = {
			containerPortal = F550016502F0983D01000102;
			isa = PBXContainerItemProxy;
			proxyType = 1;
			remoteGlobalIDString = F588A3BC02F0CCE501000102;
			remoteInfo = "ETL Framework";
		};
		A6E2EAD007656757002AF736 = {
			containerPortal = F550016502F0983D01000102;
			isa = PBXContainerItemProxy;
			proxyType = 1;
			remoteGlobalIDString = F588A3BC02F0CCE501000102;
			remoteInfo = "ETL Framework";
		};
		A6E2EAD107656757002AF736 = {
			containerPortal = F550016502F0983D01000102;
			isa = PBXContainerItemProxy;
			proxyType = 1;
			remoteGlobalIDString = F588A3BC02F0CCE501000102;
			remoteInfo = "ETL Framework";
		};
		A6E2EAD207656757002AF736 = {
			containerPortal = F550016502F0983D01000102;
			isa = PBXContainerItemProxy;
			proxyType = 1;
			remoteGlobalIDString = F588A3BC02F0CCE501000102;
			remoteInfo = "ETL Framework";
		};
		A6E2EAD307656757002AF736 = {
			containerPortal = F550016502F0983D01000102;
			isa = PBXContainerItemProxy;
			proxyType = 1;
			remoteGlobalIDString = F588A3BC02F0CCE501000102;
			remoteInfo = "ETL Framework";
		};
		A6E2EAD407656757002AF736 = {
			containerPortal = F550016502F0983D01000102;
			isa = PBXContainerItemProxy;
			proxyType = 1;
			remoteGlobalIDString = F588A3BC02F0CCE501000102;
			remoteInfo = "ETL Framework";
		};
		A6E2EADC076567C1002AF736 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			name = _rect.h;
			path = ETL/_rect.h;
			refType = 4;
			sourceTree = "<group>";
		};
		A6E2EADD076567C1002AF736 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			name = _value.h;
			path = ETL/_value.h;
			refType = 4;
			sourceTree = "<group>";
		};
		A6E2EADE076567C1002AF736 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = text;
			name = rect;
			path = ETL/rect;
			refType = 4;
			sourceTree = "<group>";
		};
		A6E2EADF076567C1002AF736 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = text;
			name = value;
			path = ETL/value;
			refType = 4;
			sourceTree = "<group>";
		};
		A6E2EAE0076567C1002AF736 = {
			fileRef = A6E2EADC076567C1002AF736;
			isa = PBXBuildFile;
			settings = {
			};
		};
		A6E2EAE1076567C1002AF736 = {
			fileRef = A6E2EADD076567C1002AF736;
			isa = PBXBuildFile;
			settings = {
			};
		};
		A6E2EAE2076567C1002AF736 = {
			fileRef = A6E2EADE076567C1002AF736;
			isa = PBXBuildFile;
			settings = {
			};
		};
		A6E2EAE3076567C1002AF736 = {
			fileRef = A6E2EADF076567C1002AF736;
			isa = PBXBuildFile;
			settings = {
			};
		};
//A60
//A61
//A62
//A63
//A64
//F50
//F51
//F52
//F53
//F54
		F504527502F391C901000102 = {
			buildSettings = {
				COPY_PHASE_STRIP = NO;
				DEBUGGING_SYMBOLS = YES;
				OPTIMIZATION_CFLAGS = "-O0";
				PROFILING_CODE = YES;
			};
			isa = PBXBuildStyle;
			name = "Development (GCC3)";
		};
		F5060A0302F3337A01000102 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			name = etl_profile.h;
			path = ETL.pbproj/etl_profile.h;
			refType = 4;
			sourceTree = "<group>";
		};
		F5060A0402F3337A01000102 = {
			fileRef = F5060A0302F3337A01000102;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Private,
					Public,
				);
			};
		};
		F5060A0502F3366801000102 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = text;
			name = ipc;
			path = ETL/ipc;
			refType = 4;
			sourceTree = "<group>";
		};
		F5060A0602F3366801000102 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = text;
			name = thread;
			path = ETL/thread;
			refType = 4;
			sourceTree = "<group>";
		};
		F5060A0702F3366801000102 = {
			fileRef = F5060A0502F3366801000102;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
			};
		};
		F5060A0802F3366801000102 = {
			fileRef = F5060A0602F3366801000102;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
			};
		};
		F5060A1C02F342A901000102 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			name = _angle.h;
			path = ETL/_angle.h;
			refType = 4;
			sourceTree = "<group>";
		};
		F5060A1D02F342A901000102 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			name = _curve.h;
			path = ETL/_curve.h;
			refType = 4;
			sourceTree = "<group>";
		};
		F5060A1E02F342A901000102 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			name = _fixed.h;
			path = ETL/_fixed.h;
			refType = 4;
			sourceTree = "<group>";
		};
		F5060A1F02F342A901000102 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			name = _handle.h;
			path = ETL/_handle.h;
			refType = 4;
			sourceTree = "<group>";
		};
		F5060A2102F342A901000102 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			name = _smach.h;
			path = ETL/_smach.h;
			refType = 4;
			sourceTree = "<group>";
		};
		F5060A2202F342A901000102 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			name = _thread.h;
			path = ETL/_thread.h;
			refType = 4;
			sourceTree = "<group>";
		};
		F5060A2302F342A901000102 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			name = _trivial.h;
			path = ETL/_trivial.h;
			refType = 4;
			sourceTree = "<group>";
		};
		F5060A2402F342A901000102 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = text;
			name = fixed;
			path = ETL/fixed;
			refType = 4;
			sourceTree = "<group>";
		};
		F5060A2502F342A901000102 = {
			fileRef = F5060A1C02F342A901000102;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Private,
					Public,
				);
			};
		};
		F5060A2602F342A901000102 = {
			fileRef = F5060A1D02F342A901000102;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Private,
					Public,
				);
			};
		};
		F5060A2702F342A901000102 = {
			fileRef = F5060A1E02F342A901000102;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Private,
					Public,
				);
			};
		};
		F5060A2802F342A901000102 = {
			fileRef = F5060A1F02F342A901000102;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Private,
					Public,
				);
			};
		};
		F5060A2A02F342A901000102 = {
			fileRef = F5060A2102F342A901000102;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Private,
					Public,
				);
			};
		};
		F5060A2B02F342A901000102 = {
			fileRef = F5060A2202F342A901000102;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Private,
					Public,
				);
			};
		};
		F5060A2C02F342A901000102 = {
			fileRef = F5060A2302F342A901000102;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Private,
					Public,
				);
			};
		};
		F5060A2D02F342A901000102 = {
			fileRef = F5060A2402F342A901000102;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
			};
		};
		F5060A2E02F379BC01000102 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			name = _random.h;
			path = ETL/_random.h;
			refType = 4;
			sourceTree = "<group>";
		};
		F5060A2F02F379BC01000102 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = text;
			name = random;
			path = ETL/random;
			refType = 4;
			sourceTree = "<group>";
		};
		F5060A3002F379BC01000102 = {
			fileRef = F5060A2E02F379BC01000102;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Private,
					Public,
				);
			};
		};
		F5060A3102F379BC01000102 = {
			fileRef = F5060A2F02F379BC01000102;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
			};
		};
		F5060A3202F37B5E01000102 = {
			buildActionMask = 2147483647;
			files = (
			);
			isa = PBXHeadersBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		F5060A3302F37B5E01000102 = {
			buildActionMask = 2147483647;
			files = (
				F5060A3B02F37BA101000102,
			);
			isa = PBXSourcesBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		F5060A3402F37B5E01000102 = {
			buildActionMask = 2147483647;
			files = (
				F5060A3A02F37B6E01000102,
			);
			isa = PBXFrameworksBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		F5060A3502F37B5E01000102 = {
			buildActionMask = 2147483647;
			files = (
			);
			isa = PBXRezBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		F5060A3602F37B5E01000102 = {
			buildPhases = (
				F5060A3202F37B5E01000102,
				F5060A3302F37B5E01000102,
				F5060A3402F37B5E01000102,
				F5060A3502F37B5E01000102,
			);
			buildSettings = {
				HEADER_SEARCH_PATHS = build/ETL.framework/Versions/A/Headers;
				OTHER_CFLAGS = "";
				OTHER_LDFLAGS = "";
				OTHER_REZFLAGS = "";
				PRODUCT_NAME = "Handle Test";
				REZ_EXECUTABLE = YES;
				SECTORDER_FLAGS = "";
				WARNING_CFLAGS = "-Wmost -Wno-four-char-constants -Wno-unknown-pragmas";
			};
			dependencies = (
				F5060A4602F37BCA01000102,
			);
			isa = PBXToolTarget;
			name = "Handle Test";
			productInstallPath = /usr/local/bin;
			productName = "Handle Test";
			productReference = F5060A3702F37B5E01000102;
		};
		F5060A3702F37B5E01000102 = {
			explicitFileType = "compiled.mach-o.executable";
			isa = PBXFileReference;
			path = "Handle Test";
			refType = 3;
			sourceTree = BUILT_PRODUCTS_DIR;
		};
		F5060A3A02F37B6E01000102 = {
			fileRef = F588A3BD02F0CCE501000102;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5060A3B02F37BA101000102 = {
			fileRef = F588A3D602F0CF9101000102;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5060A3C02F37BAC01000102 = {
			buildPhases = (
				F5060A3D02F37BAC01000102,
				F5060A3E02F37BAC01000102,
				F5060A4002F37BAC01000102,
				F5060A4202F37BAC01000102,
			);
			buildSettings = {
				DEBUGGING_SYMBOLS = NO;
				HEADER_SEARCH_PATHS = ETL.pbproj;
				OTHER_CFLAGS = "";
				OTHER_LDFLAGS = "";
				OTHER_REZFLAGS = "";
				PRODUCT_NAME = "Angle Test";
				PROFILING_CODE = YES;
				REZ_EXECUTABLE = YES;
				SECTORDER_FLAGS = "";
				WARNING_CFLAGS = "-Wmost -Wno-four-char-constants -Wno-unknown-pragmas";
			};
			dependencies = (
				F5060A4702F37BCD01000102,
			);
			isa = PBXToolTarget;
			name = "Angle Test";
			productInstallPath = /usr/local/bin;
			productName = "Handle Test";
			productReference = F5060A4302F37BAC01000102;
		};
		F5060A3D02F37BAC01000102 = {
			buildActionMask = 2147483647;
			files = (
			);
			isa = PBXHeadersBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		F5060A3E02F37BAC01000102 = {
			buildActionMask = 2147483647;
			files = (
				F5060A4502F37BBA01000102,
			);
			isa = PBXSourcesBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		F5060A4002F37BAC01000102 = {
			buildActionMask = 2147483647;
			files = (
				F5060A4102F37BAC01000102,
			);
			isa = PBXFrameworksBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		F5060A4102F37BAC01000102 = {
			fileRef = F588A3BD02F0CCE501000102;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5060A4202F37BAC01000102 = {
			buildActionMask = 2147483647;
			files = (
			);
			isa = PBXRezBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		F5060A4302F37BAC01000102 = {
			explicitFileType = "compiled.mach-o.executable";
			isa = PBXFileReference;
			path = "Angle Test";
			refType = 3;
			sourceTree = BUILT_PRODUCTS_DIR;
		};
		F5060A4502F37BBA01000102 = {
			fileRef = F5627F1902F0D1F801000102;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5060A4602F37BCA01000102 = {
			isa = PBXTargetDependency;
			target = F588A3BC02F0CCE501000102;
			targetProxy = A6E2EAD407656757002AF736;
		};
		F5060A4702F37BCD01000102 = {
			isa = PBXTargetDependency;
			target = F588A3BC02F0CCE501000102;
			targetProxy = A6E2EACB07656757002AF736;
		};
		F5060A4802F37BDD01000102 = {
			buildPhases = (
			);
			buildSettings = {
				OTHER_CFLAGS = "";
				OTHER_LDFLAGS = "";
				OTHER_REZFLAGS = "";
				PRODUCT_NAME = "All Tests";
				SECTORDER_FLAGS = "";
				WARNING_CFLAGS = "-Wmost -Wno-four-char-constants -Wno-unknown-pragmas";
			};
			dependencies = (
				F51307E203269B1E012F4765,
				F5CAA305031AEFBC012F434D,
				F54AEB3502F689AD01000102,
				F5CAA306031AEFC1012F434D,
				F5060A4A02F37BF601000102,
				F5060A4902F37BF401000102,
				F5060A6502F37DD001000102,
				F5060A6602F37DD201000102,
				F5060A7402F37E3401000102,
			);
			isa = PBXAggregateTarget;
			name = "All Tests";
			productName = "All Tests";
		};
		F5060A4902F37BF401000102 = {
			isa = PBXTargetDependency;
			target = F5060A3C02F37BAC01000102;
			targetProxy = A6E2EAC507656757002AF736;
		};
		F5060A4A02F37BF601000102 = {
			isa = PBXTargetDependency;
			target = F5060A3602F37B5E01000102;
			targetProxy = A6E2EAC607656757002AF736;
		};
		F5060A4B02F37D3301000102 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.cpp.cpp;
			name = fixed.cpp;
			path = test/fixed.cpp;
			refType = 4;
			sourceTree = "<group>";
		};
		F5060A4C02F37D3301000102 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.cpp.cpp;
			name = random.cpp;
			path = test/random.cpp;
			refType = 4;
			sourceTree = "<group>";
		};
		F5060A4D02F37D3301000102 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.cpp.cpp;
			name = smach.cpp;
			path = test/smach.cpp;
			refType = 4;
			sourceTree = "<group>";
		};
		F5060A5102F37D8201000102 = {
			buildPhases = (
				F5060A5202F37D8201000102,
				F5060A5302F37D8201000102,
				F5060A5502F37D8201000102,
				F5060A5702F37D8201000102,
			);
			buildSettings = {
				HEADER_SEARCH_PATHS = build/ETL.framework/Versions/A/Headers;
				OTHER_CFLAGS = "";
				OTHER_LDFLAGS = "";
				OTHER_REZFLAGS = "";
				PRODUCT_NAME = "Smach Test";
				REZ_EXECUTABLE = YES;
				SECTORDER_FLAGS = "";
				WARNING_CFLAGS = "-Wmost -Wno-four-char-constants -Wno-unknown-pragmas";
			};
			dependencies = (
				F5060A7102F37E2601000102,
			);
			isa = PBXToolTarget;
			name = "Smach Test";
			productInstallPath = /usr/local/bin;
			productName = "Handle Test";
			productReference = F5060A5802F37D8201000102;
		};
		F5060A5202F37D8201000102 = {
			buildActionMask = 2147483647;
			files = (
			);
			isa = PBXHeadersBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		F5060A5302F37D8201000102 = {
			buildActionMask = 2147483647;
			files = (
				F5060A6302F37DB001000102,
			);
			isa = PBXSourcesBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		F5060A5502F37D8201000102 = {
			buildActionMask = 2147483647;
			files = (
				F5060A5602F37D8201000102,
			);
			isa = PBXFrameworksBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		F5060A5602F37D8201000102 = {
			fileRef = F588A3BD02F0CCE501000102;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5060A5702F37D8201000102 = {
			buildActionMask = 2147483647;
			files = (
			);
			isa = PBXRezBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		F5060A5802F37D8201000102 = {
			explicitFileType = "compiled.mach-o.executable";
			isa = PBXFileReference;
			path = "Smach Test";
			refType = 3;
			sourceTree = BUILT_PRODUCTS_DIR;
		};
		F5060A5A02F37D8501000102 = {
			buildPhases = (
				F5060A5B02F37D8501000102,
				F5060A5C02F37D8501000102,
				F5060A5E02F37D8501000102,
				F5060A6002F37D8501000102,
			);
			buildSettings = {
				HEADER_SEARCH_PATHS = "ETL.pbproj include";
				OTHER_CFLAGS = "";
				OTHER_LDFLAGS = "";
				OTHER_REZFLAGS = "";
				PRODUCT_NAME = "Random Test";
				REZ_EXECUTABLE = YES;
				SECTORDER_FLAGS = "";
				WARNING_CFLAGS = "-Wmost -Wno-four-char-constants -Wno-unknown-pragmas";
			};
			dependencies = (
				F5060A7202F37E2901000102,
			);
			isa = PBXToolTarget;
			name = "Random Test";
			productInstallPath = /usr/local/bin;
			productName = "Handle Test";
			productReference = F5060A6102F37D8501000102;
		};
		F5060A5B02F37D8501000102 = {
			buildActionMask = 2147483647;
			files = (
			);
			isa = PBXHeadersBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		F5060A5C02F37D8501000102 = {
			buildActionMask = 2147483647;
			files = (
				F5060A6402F37DB501000102,
			);
			isa = PBXSourcesBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		F5060A5E02F37D8501000102 = {
			buildActionMask = 2147483647;
			files = (
				F5060A5F02F37D8501000102,
			);
			isa = PBXFrameworksBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		F5060A5F02F37D8501000102 = {
			fileRef = F588A3BD02F0CCE501000102;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5060A6002F37D8501000102 = {
			buildActionMask = 2147483647;
			files = (
			);
			isa = PBXRezBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		F5060A6102F37D8501000102 = {
			explicitFileType = "compiled.mach-o.executable";
			isa = PBXFileReference;
			path = "Random Test";
			refType = 3;
			sourceTree = BUILT_PRODUCTS_DIR;
		};
		F5060A6302F37DB001000102 = {
			fileRef = F5060A4D02F37D3301000102;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5060A6402F37DB501000102 = {
			fileRef = F5060A4C02F37D3301000102;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5060A6502F37DD001000102 = {
			isa = PBXTargetDependency;
			target = F5060A5102F37D8201000102;
			targetProxy = A6E2EAC407656757002AF736;
		};
		F5060A6602F37DD201000102 = {
			isa = PBXTargetDependency;
			target = F5060A5A02F37D8501000102;
			targetProxy = A6E2EAC307656757002AF736;
		};
		F5060A6702F37DEF01000102 = {
			buildPhases = (
				F5060A6802F37DEF01000102,
				F5060A6902F37DEF01000102,
				F5060A6B02F37DEF01000102,
				F5060A6D02F37DEF01000102,
			);
			buildSettings = {
				HEADER_SEARCH_PATHS = "ETL.pbproj include";
				OTHER_CFLAGS = "";
				OTHER_LDFLAGS = "";
				OTHER_REZFLAGS = "";
				PRODUCT_NAME = "Fixed Test";
				REZ_EXECUTABLE = YES;
				SECTORDER_FLAGS = "";
				WARNING_CFLAGS = "-Wmost -Wno-four-char-constants -Wno-unknown-pragmas";
			};
			dependencies = (
				F5060A7302F37E2B01000102,
			);
			isa = PBXToolTarget;
			name = "Fixed Test";
			productInstallPath = /usr/local/bin;
			productName = "Handle Test";
			productReference = F5060A6E02F37DEF01000102;
		};
		F5060A6802F37DEF01000102 = {
			buildActionMask = 2147483647;
			files = (
			);
			isa = PBXHeadersBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		F5060A6902F37DEF01000102 = {
			buildActionMask = 2147483647;
			files = (
				F5060A7002F37E0001000102,
			);
			isa = PBXSourcesBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		F5060A6B02F37DEF01000102 = {
			buildActionMask = 2147483647;
			files = (
				F5060A6C02F37DEF01000102,
			);
			isa = PBXFrameworksBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		F5060A6C02F37DEF01000102 = {
			fileRef = F588A3BD02F0CCE501000102;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5060A6D02F37DEF01000102 = {
			buildActionMask = 2147483647;
			files = (
			);
			isa = PBXRezBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		F5060A6E02F37DEF01000102 = {
			explicitFileType = "compiled.mach-o.executable";
			isa = PBXFileReference;
			path = "Fixed Test";
			refType = 3;
			sourceTree = BUILT_PRODUCTS_DIR;
		};
		F5060A7002F37E0001000102 = {
			fileRef = F5060A4B02F37D3301000102;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5060A7102F37E2601000102 = {
			isa = PBXTargetDependency;
			target = F588A3BC02F0CCE501000102;
			targetProxy = A6E2EAD307656757002AF736;
		};
		F5060A7202F37E2901000102 = {
			isa = PBXTargetDependency;
			target = F588A3BC02F0CCE501000102;
			targetProxy = A6E2EACD07656757002AF736;
		};
		F5060A7302F37E2B01000102 = {
			isa = PBXTargetDependency;
			target = F588A3BC02F0CCE501000102;
			targetProxy = A6E2EACA07656757002AF736;
		};
		F5060A7402F37E3401000102 = {
			isa = PBXTargetDependency;
			target = F5060A6702F37DEF01000102;
			targetProxy = A6E2EAC207656757002AF736;
		};
		F50AFD3D0370620B01A80006 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			name = _bezier_angle.h;
			path = ETL/_bezier_angle.h;
			refType = 4;
			sourceTree = "<group>";
		};
		F50AFD3E0370620B01A80006 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			name = _bezier.h;
			path = ETL/_bezier.h;
			refType = 4;
			sourceTree = "<group>";
		};
		F50AFD3F0370620B01A80006 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = text;
			name = bezier;
			path = ETL/bezier;
			refType = 4;
			sourceTree = "<group>";
		};
		F50AFD400370620B01A80006 = {
			fileRef = F50AFD3D0370620B01A80006;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
					Private,
				);
			};
		};
		F50AFD410370620B01A80006 = {
			fileRef = F50AFD3E0370620B01A80006;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
					Private,
				);
			};
		};
		F50AFD420370620B01A80006 = {
			fileRef = F50AFD3F0370620B01A80006;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
			};
		};
		F50AFD490373BEC801A80006 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			name = _status.h;
			path = ETL/_status.h;
			refType = 4;
			sourceTree = "<group>";
		};
		F50AFD4A0373BEC801A80006 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = text;
			name = status;
			path = ETL/status;
			refType = 4;
			sourceTree = "<group>";
		};
		F50AFD4B0373BEC801A80006 = {
			fileRef = F50AFD490373BEC801A80006;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
					Private,
				);
			};
		};
		F50AFD4D0373BEE001A80006 = {
			fileRef = F50AFD4A0373BEC801A80006;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
			};
		};
		F51305C10325EF93012F4765 = {
			children = (
				F51305C20325EFB8012F4765,
				F51305C70325EFB8012F4765,
			);
			isa = PBXGroup;
			name = "Package Files";
			refType = 4;
			sourceTree = "<group>";
		};
		F51305C20325EFB8012F4765 = {
			children = (
				F51305C40325EFB8012F4765,
				F5D988CB03325BFC01A80006,
				F5D988CC03325BFC01A80006,
				F5D988CD03325BFC01A80006,
			);
			isa = PBXGroup;
			name = "devel-resources";
			path = "config/pkg-support/devel-resources";
			refType = 4;
			sourceTree = "<group>";
		};
		F51305C40325EFB8012F4765 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = text.script.sh;
			path = install.sh;
			refType = 4;
			sourceTree = "<group>";
		};
		F51305C70325EFB8012F4765 = {
			isa = PBXFileReference;
			lastKnownFileType = text;
			name = "ETL-devel.info";
			path = "config/pkg-support/ETL-devel.info";
			refType = 4;
			sourceTree = "<group>";
		};
		F513067A03266039012F4765 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = text.script.sh;
			path = "ETL-config.in";
			refType = 4;
			sourceTree = "<group>";
		};
		F5130699032666F8012F4765 = {
			buildActionMask = 2147483647;
			files = (
				F51306A2032668FA012F4765,
				F51306A6032668FF012F4765,
				F5D988D503325CDB01A80006,
				F5D988D603325CDE01A80006,
				F5D988D403325CD801A80006,
			);
			isa = PBXResourcesBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		F513069D032666F8012F4765 = {
			buildPhases = (
				F5C1EE4903BCE00701A80006,
				F513069F03266806012F4765,
				F51306A00326682D012F4765,
				F5130699032666F8012F4765,
				F51306D203266E6A012F4765,
			);
			buildSettings = {
				OTHER_LDFLAGS = "";
				OTHER_REZFLAGS = "";
				PRODUCT_NAME = "ETL-devel";
				SECTORDER_FLAGS = "";
				WARNING_CFLAGS = "-Wmost -Wno-four-char-constants -Wno-unknown-pragmas";
				WRAPPER_EXTENSION = pkg;
			};
			dependencies = (
				F51306B303266DAC012F4765,
			);
			isa = PBXBundleTarget;
			name = "Devel Package";
			productInstallPath = "$(USER_LIBRARY_DIR)/Bundles";
			productName = Untitled;
			productReference = F513069E032666F8012F4765;
			productSettingsXML = "<?xml version=\"1.0\" encoding=\"UTF-8\"?>
<!DOCTYPE plist PUBLIC \"-//Apple Computer//DTD PLIST 1.0//EN\" \"http://www.apple.com/DTDs/PropertyList-1.0.dtd\">
<plist version=\"1.0\">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string></string>
	<key>CFBundleGetInfoString</key>
	<string></string>
	<key>CFBundleIconFile</key>
	<string></string>
	<key>CFBundleIdentifier</key>
	<string></string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string></string>
	<key>CFBundlePackageType</key>
	<string>PKG</string>
	<key>CFBundleShortVersionString</key>
	<string></string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>0.0.1d1</string>
</dict>
</plist>
";
		};
		F513069E032666F8012F4765 = {
			explicitFileType = wrapper.cfbundle;
			isa = PBXFileReference;
			path = "ETL-devel.pkg";
			refType = 3;
			sourceTree = BUILT_PRODUCTS_DIR;
		};
		F513069F03266806012F4765 = {
			buildActionMask = 2147483647;
			dstPath = "pkg-tmp";
			dstSubfolderSpec = 16;
			files = (
				F51306A1032668E7012F4765,
			);
			isa = PBXCopyFilesBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		F51306A00326682D012F4765 = {
			buildActionMask = 2147483647;
			files = (
			);
			isa = PBXShellScriptBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = ". config/build.cfg\n\nset -x\n\n# clean up the framework, remove extra files\nrm -rf build/pkg-tmp/ETL.framework/Resources/pbdevelopment.plist\n\n# remove the .DS_Store file to keep tool from crapping out\nrm -rf pkg-support/devel-resources/.DS_Store\n\nsed \"\ns:@_VERSION_@:$VERSION:;\ns:@_PACKAGE_@:$PACKAGE:;\ns:@_RELEASE_@:$RELEASE:;\ns:@_PACKAGE_NAME_@:$PACKAGE_NAME:;\n\" < config/pkg-support/ETL-devel.info > build/ETL-devel.info\n\n# create the .pkg\npackage build/pkg-tmp build/ETL-devel.info -d  build \n\n# remove temporary files\nrm -rf build/pkg-tmp build/ETL-devel.info\n\n# compress\n(cd build; sleep 1; tar -zcvf ETL-devel.pkg.tar.gz ETL-devel.pkg)";
		};
		F51306A1032668E7012F4765 = {
			fileRef = F588A3BD02F0CCE501000102;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F51306A2032668FA012F4765 = {
			fileRef = F51305C40325EFB8012F4765;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F51306A6032668FF012F4765 = {
			fileRef = F513067A03266039012F4765;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F51306B303266DAC012F4765 = {
			isa = PBXTargetDependency;
			target = F588A3BC02F0CCE501000102;
			targetProxy = A6E2EAD007656757002AF736;
		};
		F51306D203266E6A012F4765 = {
			buildActionMask = 2147483647;
			files = (
			);
			isa = PBXShellScriptBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = ". config/build.cfg\n\nDIR=build/ETL-devel.pkg/Contents/Resources\n\nsed \"\ns:@_VERSION_@:$VERSION:;\ns:@_PACKAGE_@:$PACKAGE:;\ns:@_RELEASE_@:$RELEASE:;\ns:@_PACKAGE_NAME_@:$PACKAGE_NAME:;\n\" < $DIR/install.sh > $DIR/ETL-devel.post_install\ncp $DIR/ETL-devel.post_install $DIR/ETL-devel.post_upgrade\n\nrm $DIR/install.sh\n\n# add execute flag to scripts\nchmod 755 $DIR/ETL-devel.post_install $DIR/ETL-devel.post_upgrade\n";
		};
		F51307D2032699F1012F4765 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			name = _stringf.h;
			path = ETL/_stringf.h;
			refType = 4;
			sourceTree = "<group>";
		};
		F51307D3032699F1012F4765 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = text;
			name = stringf;
			path = ETL/stringf;
			refType = 4;
			sourceTree = "<group>";
		};
		F51307D4032699F1012F4765 = {
			fileRef = F51307D2032699F1012F4765;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
					Private,
				);
			};
		};
		F51307D603269AA2012F4765 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.cpp.cpp;
			name = stringf.cpp;
			path = test/stringf.cpp;
			refType = 4;
			sourceTree = "<group>";
		};
		F51307D803269B0F012F4765 = {
			buildPhases = (
				F51307DA03269B0F012F4765,
				F51307DB03269B0F012F4765,
				F51307DD03269B0F012F4765,
				F51307DF03269B0F012F4765,
			);
			buildSettings = {
				HEADER_SEARCH_PATHS = "ETL.pbproj include";
				OTHER_CFLAGS = "";
				OTHER_LDFLAGS = "";
				OTHER_REZFLAGS = "";
				PRODUCT_NAME = "Stringf Test";
				REZ_EXECUTABLE = YES;
				SECTORDER_FLAGS = "";
				WARNING_CFLAGS = "-Wmost -Wno-four-char-constants -Wno-unknown-pragmas";
			};
			dependencies = (
				F51307D903269B0F012F4765,
			);
			isa = PBXToolTarget;
			name = "Stringf Test";
			productInstallPath = /usr/local/bin;
			productName = "Handle Test";
			productReference = F51307E003269B0F012F4765;
		};
		F51307D903269B0F012F4765 = {
			isa = PBXTargetDependency;
			target = F588A3BC02F0CCE501000102;
			targetProxy = A6E2EAD107656757002AF736;
		};
		F51307DA03269B0F012F4765 = {
			buildActionMask = 2147483647;
			files = (
			);
			isa = PBXHeadersBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		F51307DB03269B0F012F4765 = {
			buildActionMask = 2147483647;
			files = (
				F51307E503269DBE012F4765,
			);
			isa = PBXSourcesBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		F51307DD03269B0F012F4765 = {
			buildActionMask = 2147483647;
			files = (
				F51307DE03269B0F012F4765,
			);
			isa = PBXFrameworksBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		F51307DE03269B0F012F4765 = {
			fileRef = F588A3BD02F0CCE501000102;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F51307DF03269B0F012F4765 = {
			buildActionMask = 2147483647;
			files = (
			);
			isa = PBXRezBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		F51307E003269B0F012F4765 = {
			explicitFileType = "compiled.mach-o.executable";
			isa = PBXFileReference;
			path = "Stringf Test";
			refType = 3;
			sourceTree = BUILT_PRODUCTS_DIR;
		};
		F51307E203269B1E012F4765 = {
			isa = PBXTargetDependency;
			target = F51307D803269B0F012F4765;
			targetProxy = A6E2EAC107656757002AF736;
		};
		F51307E403269DA6012F4765 = {
			fileRef = F51307D3032699F1012F4765;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
			};
		};
		F51307E503269DBE012F4765 = {
			fileRef = F51307D603269AA2012F4765;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F51307F90326A75C012F4765 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = text;
			name = ETL.m4;
			path = config/ETL.m4;
			refType = 4;
			sourceTree = "<group>";
		};
		F51307FA0326A75C012F4765 = {
			fileRef = F51307F90326A75C012F4765;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F519539B0332717E01A80006 = {
			buildActionMask = 2147483647;
			files = (
			);
			isa = PBXShellScriptBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/bash;
			shellScript = ". config/build.cfg\nset -x\nexport FRAMEWORK_VERSION=$VERSION\n";
		};
		F51F41DF02FF6A8F010001CC = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			name = _condition.h;
			path = ETL/_condition.h;
			refType = 4;
			sourceTree = "<group>";
		};
		F51F41E002FF6A8F010001CC = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			name = _mutex_pthreads.h;
			path = ETL/_mutex_pthreads.h;
			refType = 4;
			sourceTree = "<group>";
		};
		F51F41E102FF6A8F010001CC = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			name = _mutex_win32.h;
			path = ETL/_mutex_win32.h;
			refType = 4;
			sourceTree = "<group>";
		};
		F51F41E202FF6A8F010001CC = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			name = _rwlock.h;
			path = ETL/_rwlock.h;
			refType = 4;
			sourceTree = "<group>";
		};
		F51F41E302FF6A8F010001CC = {
			fileRef = F51F41DF02FF6A8F010001CC;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Private,
					Public,
				);
			};
		};
		F51F41E402FF6A8F010001CC = {
			fileRef = F51F41E002FF6A8F010001CC;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Private,
					Public,
				);
			};
		};
		F51F41E502FF6A8F010001CC = {
			fileRef = F51F41E102FF6A8F010001CC;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Private,
					Public,
				);
			};
		};
		F51F41E602FF6A8F010001CC = {
			fileRef = F51F41E202FF6A8F010001CC;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Private,
					Public,
				);
			};
		};
		F51F41E702FF71F6010001CC = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			name = _surface.h;
			path = ETL/_surface.h;
			refType = 4;
			sourceTree = "<group>";
		};
		F51F41E802FF71F6010001CC = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = text;
			name = surface;
			path = ETL/surface;
			refType = 4;
			sourceTree = "<group>";
		};
		F51F41E902FF71F6010001CC = {
			fileRef = F51F41E702FF71F6010001CC;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Private,
					Public,
				);
			};
		};
		F51F41EA02FF71F6010001CC = {
			fileRef = F51F41E802FF71F6010001CC;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
			};
		};
		F51F41EB02FFBD64010001CC = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			name = _bit_rotate.h;
			path = ETL/_bit_rotate.h;
			refType = 4;
			sourceTree = "<group>";
		};
		F51F41EC02FFBD64010001CC = {
			fileRef = F51F41EB02FFBD64010001CC;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Private,
					Public,
				);
			};
		};
		F54A063F030DA3DD01CC8267 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			name = _fastangle_tables.h;
			path = ETL/_fastangle_tables.h;
			refType = 4;
			sourceTree = "<group>";
		};
		F54A0640030DA3DD01CC8267 = {
			fileRef = F54A063F030DA3DD01CC8267;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Private,
					Public,
				);
			};
		};
		F54A06CF030DE8A501CC8267 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = text;
			name = fastangle;
			path = ETL/fastangle;
			refType = 4;
			sourceTree = "<group>";
		};
		F54A06D0030DE8A501CC8267 = {
			fileRef = F54A06CF030DE8A501CC8267;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
			};
		};
		F54A06D5030E4BCE01CC8267 = {
			buildSettings = {
				COPY_PHASE_STRIP = YES;
				DEBUGGING_SYMBOLS = NO;
				OPTIMIZATION_CFLAGS = "-O1";
				PROFILING_CODE = NO;
			};
			isa = PBXBuildStyle;
			name = "Slight Optimization";
		};
		F54AEAE202F6374901000102 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			name = _clock_base.h;
			path = ETL/_clock_base.h;
			refType = 4;
			sourceTree = "<group>";
		};
		F54AEAE302F6374901000102 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = text;
			name = clock;
			path = ETL/clock;
			refType = 4;
			sourceTree = "<group>";
		};
		F54AEAE402F6374901000102 = {
			fileRef = F54AEAE202F6374901000102;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Private,
					Public,
				);
			};
		};
		F54AEAE502F6374901000102 = {
			fileRef = F54AEAE302F6374901000102;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
			};
		};
		F54AEB2702F6785101000102 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			name = _clock_system.h;
			path = ETL/_clock_system.h;
			refType = 4;
			sourceTree = "<group>";
		};
		F54AEB2802F6785101000102 = {
			fileRef = F54AEB2702F6785101000102;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Private,
					Public,
				);
			};
		};
		F54AEB2902F6793801000102 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			name = _clock_gettimeofday.h;
			path = ETL/_clock_gettimeofday.h;
			refType = 4;
			sourceTree = "<group>";
		};
		F54AEB2A02F6793801000102 = {
			fileRef = F54AEB2902F6793801000102;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Private,
					Public,
				);
			};
		};
		F54AEB2B02F6899D01000102 = {
			buildPhases = (
				F54AEB2C02F6899D01000102,
				F54AEB2D02F6899D01000102,
				F54AEB2F02F6899D01000102,
				F54AEB3102F6899D01000102,
			);
			buildSettings = {
				HEADER_SEARCH_PATHS = ETL.pbproj;
				OTHER_CFLAGS = "";
				OTHER_LDFLAGS = "";
				OTHER_REZFLAGS = "";
				PRODUCT_NAME = "Clock Test";
				REZ_EXECUTABLE = YES;
				SECTORDER_FLAGS = "";
				USE_GCC3_PFE_SUPPORT = YES;
				WARNING_CFLAGS = "-Wmost -Wno-four-char-constants -Wno-unknown-pragmas";
			};
			dependencies = (
				F54AEB3402F689A901000102,
			);
			isa = PBXToolTarget;
			name = "Clock Test";
			productInstallPath = /usr/local/bin;
			productName = "Handle Test";
			productReference = F54AEB3202F6899D01000102;
		};
		F54AEB2C02F6899D01000102 = {
			buildActionMask = 2147483647;
			files = (
			);
			isa = PBXHeadersBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		F54AEB2D02F6899D01000102 = {
			buildActionMask = 2147483647;
			files = (
				F54AEB3702F689C801000102,
			);
			isa = PBXSourcesBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		F54AEB2F02F6899D01000102 = {
			buildActionMask = 2147483647;
			files = (
				F54AEB3002F6899D01000102,
			);
			isa = PBXFrameworksBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		F54AEB3002F6899D01000102 = {
			fileRef = F588A3BD02F0CCE501000102;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F54AEB3102F6899D01000102 = {
			buildActionMask = 2147483647;
			files = (
			);
			isa = PBXRezBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		F54AEB3202F6899D01000102 = {
			explicitFileType = "compiled.mach-o.executable";
			isa = PBXFileReference;
			path = "Clock Test";
			refType = 3;
			sourceTree = BUILT_PRODUCTS_DIR;
		};
		F54AEB3402F689A901000102 = {
			isa = PBXTargetDependency;
			target = F588A3BC02F0CCE501000102;
			targetProxy = A6E2EACF07656757002AF736;
		};
		F54AEB3502F689AD01000102 = {
			isa = PBXTargetDependency;
			target = F54AEB2B02F6899D01000102;
			targetProxy = A6E2EAC807656757002AF736;
		};
		F54AEB3602F689C801000102 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.cpp.cpp;
			name = clock.cpp;
			path = test/clock.cpp;
			refType = 4;
			sourceTree = "<group>";
		};
		F54AEB3702F689C801000102 = {
			fileRef = F54AEB3602F689C801000102;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F54AEB3802F68F8D01000102 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			name = _fastangle.h;
			path = ETL/_fastangle.h;
			refType = 4;
			sourceTree = "<group>";
		};
		F54AEB3902F68F8D01000102 = {
			fileRef = F54AEB3802F68F8D01000102;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Private,
					Public,
				);
			};
		};
		F550016102F0983D01000102 = {
			children = (
				F51305C10325EF93012F4765,
				F550017202F0ABE401000102,
				F550017302F0ABFA01000102,
				F588A3BE02F0CCE501000102,
				F550016802F0987601000102,
				F550016A02F0987601000102,
				F550016B02F0987601000102,
				F550016C02F0987601000102,
				F550016E02F09B9701000102,
				F550017102F0A69401000102,
				F588A3B502F0C38001000102,
				F513067A03266039012F4765,
				F51307F90326A75C012F4765,
			);
			isa = PBXGroup;
			refType = 4;
			sourceTree = "<group>";
		};
		F550016302F0983D01000102 = {
			buildSettings = {
				COPY_PHASE_STRIP = NO;
				DEBUGGING_SYMBOLS = YES;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_ENABLE_FIX_AND_CONTINUE = YES;
				GCC_GENERATE_DEBUGGING_SYMBOLS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				OPTIMIZATION_CFLAGS = "-O0";
				PROFILING_CODE = YES;
				ZERO_LINK = YES;
			};
			isa = PBXBuildStyle;
			name = Development;
		};
		F550016402F0983D01000102 = {
			buildSettings = {
				COPY_PHASE_STRIP = YES;
				DEBUGGING_SYMBOLS = NO;
				OPTIMIZATION_CFLAGS = "-O3 -ffast-math";
				PROFILING_CODE = NO;
			};
			isa = PBXBuildStyle;
			name = "Deployment (GCC3)";
		};
		F550016502F0983D01000102 = {
			buildSettings = {
			};
			buildStyles = (
				F550016302F0983D01000102,
				F504527502F391C901000102,
				F550016402F0983D01000102,
				F54A06D5030E4BCE01CC8267,
			);
			hasScannedForEncodings = 1;
			isa = PBXProject;
			mainGroup = F550016102F0983D01000102;
			productRefGroup = F588A3BE02F0CCE501000102;
			projectDirPath = "";
			targets = (
				F588A3BC02F0CCE501000102,
				F5060A4802F37BDD01000102,
				F5060A3602F37B5E01000102,
				F5060A3C02F37BAC01000102,
				F5060A5102F37D8201000102,
				F5060A5A02F37D8501000102,
				F5060A6702F37DEF01000102,
				F54AEB2B02F6899D01000102,
				F576CB6D031841EA01A80006,
				F5CAA1FE031AD533012F434D,
				F513069D032666F8012F4765,
				F51307D803269B0F012F4765,
				F58D9F85037F146301A80006,
				F58D9F8F037F14FE01A80006,
			);
		};
		F550016802F0987601000102 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = text.script.sh;
			path = bootstrap;
			refType = 4;
			sourceTree = "<group>";
		};
		F550016A02F0987601000102 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = text;
			path = INSTALL;
			refType = 4;
			sourceTree = "<group>";
		};
		F550016B02F0987601000102 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = text;
			path = Makefile.am;
			refType = 4;
			sourceTree = "<group>";
		};
		F550016C02F0987601000102 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = text;
			path = README;
			refType = 4;
			sourceTree = "<group>";
		};
		F550016E02F09B9701000102 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = text;
			name = build.cfg;
			path = config/build.cfg;
			refType = 4;
			sourceTree = "<group>";
		};
		F550017102F0A69401000102 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = text;
			name = project.spec.in;
			path = config/project.spec.in;
			refType = 4;
			sourceTree = "<group>";
		};
		F550017202F0ABE401000102 = {
			children = (
				F5CAA30A031AF0E1012F434D,
				F550017402F0AC5701000102,
				F55001B702F0B61101000102,
				F5060A0302F3337A01000102,
				F54A063F030DA3DD01CC8267,
				F5060A1C02F342A901000102,
				A6E2EADC076567C1002AF736,
				A6E2EADD076567C1002AF736,
				A6E2EADE076567C1002AF736,
				A6E2EADF076567C1002AF736,
				F54AEB3802F68F8D01000102,
				F5060A1D02F342A901000102,
				F5060A1E02F342A901000102,
				F5060A1F02F342A901000102,
				F5060A2102F342A901000102,
				F5060A2202F342A901000102,
				F5060A2302F342A901000102,
				F51F41EB02FFBD64010001CC,
				F5060A2E02F379BC01000102,
				F54AEAE202F6374901000102,
				F54AEB2702F6785101000102,
				F54AEB2902F6793801000102,
				F5CAA1EF031AB630012F434D,
				F51F41E002FF6A8F010001CC,
				F51F41E102FF6A8F010001CC,
				F5CAA1F2031AB74F012F434D,
				F51F41DF02FF6A8F010001CC,
				F51F41E202FF6A8F010001CC,
				F51F41E702FF71F6010001CC,
				F579DD9A0315B65001682FCB,
				F579DD9E0315C9F001682FCB,
				F5CAA1F4031AB947012F434D,
				F5CAA1F9031AD342012F434D,
				F51307D2032699F1012F4765,
				F50AFD3D0370620B01A80006,
				F50AFD3E0370620B01A80006,
				F50AFD490373BEC801A80006,
				F58D9F76037F141A01A80006,
				F58D9F77037F141A01A80006,
				F58D9F78037F141A01A80006,
				F5D51DF00399C74801A80006,
				A64F6D24052A9DCC00140006,
				A63F3B3E054DA00200140006,
				A64F6D25052A9DCC00140006,
				F5D51DF10399C74801A80006,
				F5060A2402F342A901000102,
				F588A3D202F0CDCC01000102,
				F588A3D302F0CDCC01000102,
				F5060A0502F3366801000102,
				F5060A0602F3366801000102,
				F5060A2F02F379BC01000102,
				F54AEAE302F6374901000102,
				F51F41E802FF71F6010001CC,
				F54A06CF030DE8A501CC8267,
				F579DD9B0315B65001682FCB,
				F5CAA1ED031AB61C012F434D,
				F5CAA1F5031AB947012F434D,
				F5CAA1FB031AD4E7012F434D,
				F51307D3032699F1012F4765,
				F5EDFAE8032D514001A80082,
				F50AFD3F0370620B01A80006,
				F50AFD4A0373BEC801A80006,
				F58D9F79037F141A01A80006,
				F58D9F7A037F141A01A80006,
				F58D9F7B037F141A01A80006,
				A63F3B3F054DA00200140006,
			);
			isa = PBXGroup;
			name = "ETL Source";
			refType = 4;
			sourceTree = "<group>";
		};
		F550017302F0ABFA01000102 = {
			children = (
				F550017502F0AC6D01000102,
				F588A3D602F0CF9101000102,
				F5627F1902F0D1F801000102,
				F5060A4B02F37D3301000102,
				F5060A4C02F37D3301000102,
				F5060A4D02F37D3301000102,
				F54AEB3602F689C801000102,
				F576CB6B0318419101A80006,
				F5CAA208031AD56B012F434D,
				F51307D603269AA2012F4765,
				F58D9F98037F154401A80006,
			);
			isa = PBXGroup;
			name = "Test Sources";
			path = "";
			refType = 4;
			sourceTree = "<group>";
		};
		F550017402F0AC5701000102 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = text;
			name = Makefile.am;
			path = ETL/Makefile.am;
			refType = 4;
			sourceTree = "<group>";
		};
		F550017502F0AC6D01000102 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = text;
			name = Makefile.am;
			path = test/Makefile.am;
			refType = 4;
			sourceTree = "<group>";
		};
		F55001B702F0B61101000102 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			name = etl_config.h;
			path = ETL/etl_config.h;
			refType = 4;
			sourceTree = "<group>";
		};
		F5627F1902F0D1F801000102 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.cpp.cpp;
			name = angle.cpp;
			path = test/angle.cpp;
			refType = 4;
			sourceTree = "<group>";
		};
		F576CB6B0318419101A80006 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.cpp.cpp;
			name = hermite.cpp;
			path = test/hermite.cpp;
			refType = 4;
			sourceTree = "<group>";
		};
		F576CB6D031841EA01A80006 = {
			buildPhases = (
				F576CB6F031841EA01A80006,
				F576CB70031841EA01A80006,
				F576CB72031841EA01A80006,
				F576CB74031841EA01A80006,
			);
			buildSettings = {
				HEADER_SEARCH_PATHS = "ETL.pbproj include";
				OTHER_CFLAGS = "";
				OTHER_LDFLAGS = "";
				OTHER_REZFLAGS = "";
				PRODUCT_NAME = "Hermite Test";
				REZ_EXECUTABLE = YES;
				SECTORDER_FLAGS = "";
				WARNING_CFLAGS = "-Wmost -Wno-four-char-constants -Wno-unknown-pragmas";
			};
			dependencies = (
				F576CB6E031841EA01A80006,
			);
			isa = PBXToolTarget;
			name = "Hermite Test";
			productInstallPath = /usr/local/bin;
			productName = "Handle Test";
			productReference = F576CB75031841EA01A80006;
		};
		F576CB6E031841EA01A80006 = {
			isa = PBXTargetDependency;
			target = F588A3BC02F0CCE501000102;
			targetProxy = A6E2EACC07656757002AF736;
		};
		F576CB6F031841EA01A80006 = {
			buildActionMask = 2147483647;
			files = (
			);
			isa = PBXHeadersBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		F576CB70031841EA01A80006 = {
			buildActionMask = 2147483647;
			files = (
				F576CB780318421D01A80006,
			);
			isa = PBXSourcesBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		F576CB72031841EA01A80006 = {
			buildActionMask = 2147483647;
			files = (
				F576CB73031841EA01A80006,
			);
			isa = PBXFrameworksBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		F576CB73031841EA01A80006 = {
			fileRef = F588A3BD02F0CCE501000102;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F576CB74031841EA01A80006 = {
			buildActionMask = 2147483647;
			files = (
			);
			isa = PBXRezBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		F576CB75031841EA01A80006 = {
			explicitFileType = "compiled.mach-o.executable";
			isa = PBXFileReference;
			path = "Hermite Test";
			refType = 3;
			sourceTree = BUILT_PRODUCTS_DIR;
		};
		F576CB780318421D01A80006 = {
			fileRef = F576CB6B0318419101A80006;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F579DD9A0315B65001682FCB = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			name = _hermite.h;
			path = ETL/_hermite.h;
			refType = 4;
			sourceTree = "<group>";
		};
		F579DD9B0315B65001682FCB = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = text;
			name = hermite;
			path = ETL/hermite;
			refType = 4;
			sourceTree = "<group>";
		};
		F579DD9C0315B65001682FCB = {
			fileRef = F579DD9A0315B65001682FCB;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Private,
					Public,
				);
			};
		};
		F579DD9D0315B65001682FCB = {
			fileRef = F579DD9B0315B65001682FCB;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
			};
		};
		F579DD9E0315C9F001682FCB = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			name = _curve_func.h;
			path = ETL/_curve_func.h;
			refType = 4;
			sourceTree = "<group>";
		};
		F579DD9F0315C9F001682FCB = {
			fileRef = F579DD9E0315C9F001682FCB;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Private,
					Public,
				);
			};
		};
		F588A3B502F0C38001000102 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = text;
			name = configure.ac;
			path = config/configure.ac;
			refType = 4;
			sourceTree = "<group>";
		};
		F588A3B702F0CCE501000102 = {
			buildActionMask = 2147483647;
			files = (
				F588A3D402F0CDCC01000102,
				F5060A0702F3366801000102,
				F5060A0802F3366801000102,
				F588A3D502F0CDCC01000102,
				F5060A2D02F342A901000102,
				F5060A3102F379BC01000102,
				F54AEAE502F6374901000102,
				F51F41EA02FF71F6010001CC,
				F54A06D0030DE8A501CC8267,
				F579DD9D0315B65001682FCB,
				F5CAA1F1031AB64F012F434D,
				F5CAA1F8031AB957012F434D,
				F5CAA1FD031AD509012F434D,
				F51307E403269DA6012F4765,
				F5EDFAEA032D516D01A80082,
				F50AFD420370620B01A80006,
				F50AFD4D0373BEE001A80006,
				F58D9F82037F144701A80006,
				F58D9F83037F144901A80006,
				F58D9F84037F144C01A80006,
				F5D51DF40399C7C201A80006,
				A64F6D28052A9DFF00140006,
				A63F3B42054DA02500140006,
				F588A3C502F0CCF701000102,
				F5060A0402F3337A01000102,
				F5060A2502F342A901000102,
				F5060A2602F342A901000102,
				F5060A2702F342A901000102,
				F5060A2802F342A901000102,
				F5060A2A02F342A901000102,
				F5060A2B02F342A901000102,
				F5060A2C02F342A901000102,
				F5060A3002F379BC01000102,
				F54AEAE402F6374901000102,
				F54AEB2802F6785101000102,
				F54AEB2A02F6793801000102,
				F54AEB3902F68F8D01000102,
				F51F41E302FF6A8F010001CC,
				F51F41E402FF6A8F010001CC,
				F51F41E502FF6A8F010001CC,
				F51F41E602FF6A8F010001CC,
				F51F41E902FF71F6010001CC,
				F51F41EC02FFBD64010001CC,
				F54A0640030DA3DD01CC8267,
				F579DD9C0315B65001682FCB,
				F579DD9F0315C9F001682FCB,
				F5CAA1F0031AB630012F434D,
				F5CAA1F3031AB74F012F434D,
				F5CAA1F6031AB947012F434D,
				F5CAA1FA031AD342012F434D,
				F51307D4032699F1012F4765,
				F50AFD400370620B01A80006,
				F50AFD410370620B01A80006,
				F50AFD4B0373BEC801A80006,
				F58D9F7C037F141A01A80006,
				F58D9F7D037F141A01A80006,
				F58D9F7E037F141A01A80006,
				F5D51DF20399C74801A80006,
				A64F6D26052A9DCC00140006,
				A63F3B40054DA00200140006,
				A6E2EAE0076567C1002AF736,
				A6E2EAE1076567C1002AF736,
			);
			isa = PBXHeadersBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		F588A3B802F0CCE501000102 = {
			buildActionMask = 2147483647;
			files = (
				F51307FA0326A75C012F4765,
				F5D988CE03325BFC01A80006,
				F5D988CF03325BFC01A80006,
				F5D988D003325BFC01A80006,
				A6E2EAE2076567C1002AF736,
				A6E2EAE3076567C1002AF736,
			);
			isa = PBXResourcesBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		F588A3B902F0CCE501000102 = {
			buildActionMask = 2147483647;
			files = (
				F5CAA30B031AF0E1012F434D,
			);
			isa = PBXSourcesBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		F588A3BA02F0CCE501000102 = {
			buildActionMask = 2147483647;
			files = (
			);
			isa = PBXFrameworksBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		F588A3BB02F0CCE501000102 = {
			buildActionMask = 2147483647;
			files = (
			);
			isa = PBXRezBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		F588A3BC02F0CCE501000102 = {
			buildPhases = (
				F519539B0332717E01A80006,
				F588A3B702F0CCE501000102,
				F588A3B802F0CCE501000102,
				F588A3B902F0CCE501000102,
				F588A3BA02F0CCE501000102,
				F588A3BB02F0CCE501000102,
			);
			buildSettings = {
				DEBUGGING_SYMBOLS = NO;
				DYLIB_COMPATIBILITY_VERSION = 1;
				DYLIB_CURRENT_VERSION = 1;
				FRAMEWORK_VERSION = A;
				OTHER_CFLAGS = "";
				OTHER_LDFLAGS = "";
				OTHER_LIBTOOL_FLAGS = "-static";
				OTHER_REZFLAGS = "";
				PRINCIPAL_CLASS = "";
				PRODUCT_NAME = ETL;
				SECTORDER_FLAGS = "";
				USE_GCC3_PFE_SUPPORT = YES;
				WARNING_CFLAGS = "-Wmost -Wno-four-char-constants -Wno-unknown-pragmas";
				WRAPPER_EXTENSION = framework;
			};
			dependencies = (
			);
			isa = PBXFrameworkTarget;
			name = "ETL Framework";
			productInstallPath = "$(LOCAL_LIBRARY_DIR)/Frameworks";
			productName = ETL;
			productReference = F588A3BD02F0CCE501000102;
			productSettingsXML = "<?xml version=\"1.0\" encoding=\"UTF-8\"?>
<!DOCTYPE plist PUBLIC \"-//Apple Computer//DTD PLIST 1.0//EN\" \"http://www.apple.com/DTDs/PropertyList-1.0.dtd\">
<plist version=\"1.0\">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string></string>
	<key>CFBundleGetInfoString</key>
	<string></string>
	<key>CFBundleIconFile</key>
	<string></string>
	<key>CFBundleIdentifier</key>
	<string></string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string></string>
	<key>CFBundlePackageType</key>
	<string>FMWK</string>
	<key>CFBundleShortVersionString</key>
	<string></string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>0.0.1d1</string>
</dict>
</plist>
";
		};
		F588A3BD02F0CCE501000102 = {
			explicitFileType = wrapper.framework;
			isa = PBXFileReference;
			path = ETL.framework;
			refType = 3;
			sourceTree = BUILT_PRODUCTS_DIR;
		};
		F588A3BE02F0CCE501000102 = {
			children = (
				F513069E032666F8012F4765,
				F588A3BD02F0CCE501000102,
				F5060A3702F37B5E01000102,
				F5060A4302F37BAC01000102,
				F5060A5802F37D8201000102,
				F5060A6102F37D8501000102,
				F5060A6E02F37DEF01000102,
				F54AEB3202F6899D01000102,
				F576CB75031841EA01A80006,
				F5CAA206031AD533012F434D,
				F51307E003269B0F012F4765,
				F58D9F8D037F146301A80006,
				F58D9F96037F14FE01A80006,
			);
			isa = PBXGroup;
			name = Products;
			path = "";
			refType = 4;
			sourceTree = "<group>";
		};
		F588A3C502F0CCF701000102 = {
			fileRef = F55001B702F0B61101000102;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Private,
					Public,
				);
			};
		};
		F588A3D202F0CDCC01000102 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = text;
			name = angle;
			path = ETL/angle;
			refType = 4;
			sourceTree = "<group>";
		};
		F588A3D302F0CDCC01000102 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = text;
			name = handle;
			path = ETL/handle;
			refType = 4;
			sourceTree = "<group>";
		};
		F588A3D402F0CDCC01000102 = {
			fileRef = F588A3D202F0CDCC01000102;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
			};
		};
		F588A3D502F0CDCC01000102 = {
			fileRef = F588A3D302F0CDCC01000102;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
			};
		};
		F588A3D602F0CF9101000102 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.cpp.cpp;
			name = handle.cpp;
			path = test/handle.cpp;
			refType = 4;
			sourceTree = "<group>";
		};
		F58D9F76037F141A01A80006 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			name = _boxblur.h;
			path = ETL/_boxblur.h;
			refType = 4;
			sourceTree = "<group>";
		};
		F58D9F77037F141A01A80006 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			name = _gaussian.h;
			path = ETL/_gaussian.h;
			refType = 4;
			sourceTree = "<group>";
		};
		F58D9F78037F141A01A80006 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			name = _pen.h;
			path = ETL/_pen.h;
			refType = 4;
			sourceTree = "<group>";
		};
		F58D9F79037F141A01A80006 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = text;
			name = boxblur;
			path = ETL/boxblur;
			refType = 4;
			sourceTree = "<group>";
		};
		F58D9F7A037F141A01A80006 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = text;
			name = gaussian;
			path = ETL/gaussian;
			refType = 4;
			sourceTree = "<group>";
		};
		F58D9F7B037F141A01A80006 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = text;
			name = pen;
			path = ETL/pen;
			refType = 4;
			sourceTree = "<group>";
		};
		F58D9F7C037F141A01A80006 = {
			fileRef = F58D9F76037F141A01A80006;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
					Private,
				);
			};
		};
		F58D9F7D037F141A01A80006 = {
			fileRef = F58D9F77037F141A01A80006;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
					Private,
				);
			};
		};
		F58D9F7E037F141A01A80006 = {
			fileRef = F58D9F78037F141A01A80006;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
					Private,
				);
			};
		};
		F58D9F82037F144701A80006 = {
			fileRef = F58D9F79037F141A01A80006;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
			};
		};
		F58D9F83037F144901A80006 = {
			fileRef = F58D9F7A037F141A01A80006;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
			};
		};
		F58D9F84037F144C01A80006 = {
			fileRef = F58D9F7B037F141A01A80006;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
			};
		};
		F58D9F85037F146301A80006 = {
			buildPhases = (
				F58D9F87037F146301A80006,
				F58D9F88037F146301A80006,
				F58D9F8A037F146301A80006,
				F58D9F8C037F146301A80006,
			);
			buildSettings = {
				HEADER_SEARCH_PATHS = "ETL.pbproj include";
				OTHER_CFLAGS = "";
				OTHER_LDFLAGS = "";
				OTHER_REZFLAGS = "";
				PRODUCT_NAME = "Pen Test";
				REZ_EXECUTABLE = YES;
				SECTORDER_FLAGS = "";
				WARNING_CFLAGS = "-Wmost -Wno-four-char-constants -Wno-unknown-pragmas";
			};
			dependencies = (
				F58D9F86037F146301A80006,
			);
			isa = PBXToolTarget;
			name = "Pen Test";
			productInstallPath = /usr/local/bin;
			productName = "Handle Test";
			productReference = F58D9F8D037F146301A80006;
		};
		F58D9F86037F146301A80006 = {
			isa = PBXTargetDependency;
			target = F588A3BC02F0CCE501000102;
			targetProxy = A6E2EACE07656757002AF736;
		};
		F58D9F87037F146301A80006 = {
			buildActionMask = 2147483647;
			files = (
			);
			isa = PBXHeadersBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		F58D9F88037F146301A80006 = {
			buildActionMask = 2147483647;
			files = (
			);
			isa = PBXSourcesBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		F58D9F8A037F146301A80006 = {
			buildActionMask = 2147483647;
			files = (
				F58D9F8B037F146301A80006,
			);
			isa = PBXFrameworksBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		F58D9F8B037F146301A80006 = {
			fileRef = F588A3BD02F0CCE501000102;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F58D9F8C037F146301A80006 = {
			buildActionMask = 2147483647;
			files = (
			);
			isa = PBXRezBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		F58D9F8D037F146301A80006 = {
			explicitFileType = "compiled.mach-o.executable";
			isa = PBXFileReference;
			path = "Pen Test";
			refType = 3;
			sourceTree = BUILT_PRODUCTS_DIR;
		};
		F58D9F8F037F14FE01A80006 = {
			buildPhases = (
				F58D9F91037F14FE01A80006,
				F58D9F92037F14FE01A80006,
				F58D9F93037F14FE01A80006,
				F58D9F95037F14FE01A80006,
			);
			buildSettings = {
				HEADER_SEARCH_PATHS = "ETL.pbproj include";
				OTHER_CFLAGS = "";
				OTHER_LDFLAGS = "";
				OTHER_REZFLAGS = "";
				PRODUCT_NAME = "Surface Test";
				REZ_EXECUTABLE = YES;
				SECTORDER_FLAGS = "";
				WARNING_CFLAGS = "-Wmost -Wno-four-char-constants -Wno-unknown-pragmas";
			};
			dependencies = (
				F58D9F90037F14FE01A80006,
			);
			isa = PBXToolTarget;
			name = "Surface Test";
			productInstallPath = /usr/local/bin;
			productName = "Handle Test";
			productReference = F58D9F96037F14FE01A80006;
		};
		F58D9F90037F14FE01A80006 = {
			isa = PBXTargetDependency;
			target = F588A3BC02F0CCE501000102;
			targetProxy = A6E2EAD207656757002AF736;
		};
		F58D9F91037F14FE01A80006 = {
			buildActionMask = 2147483647;
			files = (
			);
			isa = PBXHeadersBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		F58D9F92037F14FE01A80006 = {
			buildActionMask = 2147483647;
			files = (
				F58D9F9A037F154D01A80006,
			);
			isa = PBXSourcesBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		F58D9F93037F14FE01A80006 = {
			buildActionMask = 2147483647;
			files = (
				F58D9F94037F14FE01A80006,
			);
			isa = PBXFrameworksBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		F58D9F94037F14FE01A80006 = {
			fileRef = F588A3BD02F0CCE501000102;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F58D9F95037F14FE01A80006 = {
			buildActionMask = 2147483647;
			files = (
			);
			isa = PBXRezBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		F58D9F96037F14FE01A80006 = {
			explicitFileType = "compiled.mach-o.executable";
			isa = PBXFileReference;
			path = "Surface Test";
			refType = 3;
			sourceTree = BUILT_PRODUCTS_DIR;
		};
		F58D9F98037F154401A80006 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.cpp.cpp;
			name = surface.cpp;
			path = test/surface.cpp;
			refType = 4;
			sourceTree = "<group>";
		};
		F58D9F9A037F154D01A80006 = {
			fileRef = F58D9F98037F154401A80006;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5C1EE4903BCE00701A80006 = {
			buildActionMask = 2147483647;
			files = (
			);
			isa = PBXShellScriptBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "rm -fr ETL-devel.pkg";
		};
		F5CAA1ED031AB61C012F434D = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = text;
			name = smach;
			path = ETL/smach;
			refType = 4;
			sourceTree = "<group>";
		};
		F5CAA1EF031AB630012F434D = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			name = _clock_win32hpcount.h;
			path = ETL/_clock_win32hpcount.h;
			refType = 4;
			sourceTree = "<group>";
		};
		F5CAA1F0031AB630012F434D = {
			fileRef = F5CAA1EF031AB630012F434D;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Private,
					Public,
				);
			};
		};
		F5CAA1F1031AB64F012F434D = {
			fileRef = F5CAA1ED031AB61C012F434D;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
			};
		};
		F5CAA1F2031AB74F012F434D = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			name = _mutex_null.h;
			path = ETL/_mutex_null.h;
			refType = 4;
			sourceTree = "<group>";
		};
		F5CAA1F3031AB74F012F434D = {
			fileRef = F5CAA1F2031AB74F012F434D;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Private,
					Public,
				);
			};
		};
		F5CAA1F4031AB947012F434D = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			name = _calculus.h;
			path = ETL/_calculus.h;
			refType = 4;
			sourceTree = "<group>";
		};
		F5CAA1F5031AB947012F434D = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = text;
			name = calculus;
			path = ETL/calculus;
			refType = 4;
			sourceTree = "<group>";
		};
		F5CAA1F6031AB947012F434D = {
			fileRef = F5CAA1F4031AB947012F434D;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Private,
					Public,
				);
			};
		};
		F5CAA1F8031AB957012F434D = {
			fileRef = F5CAA1F5031AB947012F434D;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
			};
		};
		F5CAA1F9031AD342012F434D = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			name = _bspline.h;
			path = ETL/_bspline.h;
			refType = 4;
			sourceTree = "<group>";
		};
		F5CAA1FA031AD342012F434D = {
			fileRef = F5CAA1F9031AD342012F434D;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Private,
					Public,
				);
			};
		};
		F5CAA1FB031AD4E7012F434D = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = text;
			name = spline;
			path = ETL/spline;
			refType = 4;
			sourceTree = "<group>";
		};
		F5CAA1FD031AD509012F434D = {
			fileRef = F5CAA1FB031AD4E7012F434D;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
			};
		};
		F5CAA1FE031AD533012F434D = {
			buildPhases = (
				F5CAA200031AD533012F434D,
				F5CAA201031AD533012F434D,
				F5CAA203031AD533012F434D,
				F5CAA205031AD533012F434D,
			);
			buildSettings = {
				HEADER_SEARCH_PATHS = "ETL.pbproj include";
				OTHER_CFLAGS = "";
				OTHER_LDFLAGS = "";
				OTHER_REZFLAGS = "";
				PRODUCT_NAME = "Spline Test";
				REZ_EXECUTABLE = YES;
				SECTORDER_FLAGS = "";
				WARNING_CFLAGS = "-Wmost -Wno-four-char-constants -Wno-unknown-pragmas";
			};
			dependencies = (
				F5CAA1FF031AD533012F434D,
			);
			isa = PBXToolTarget;
			name = "Spline Test";
			productInstallPath = /usr/local/bin;
			productName = "Handle Test";
			productReference = F5CAA206031AD533012F434D;
		};
		F5CAA1FF031AD533012F434D = {
			isa = PBXTargetDependency;
			target = F588A3BC02F0CCE501000102;
			targetProxy = A6E2EAC007656757002AF736;
		};
		F5CAA200031AD533012F434D = {
			buildActionMask = 2147483647;
			files = (
			);
			isa = PBXHeadersBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		F5CAA201031AD533012F434D = {
			buildActionMask = 2147483647;
			files = (
				F5CAA209031AD56B012F434D,
			);
			isa = PBXSourcesBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		F5CAA203031AD533012F434D = {
			buildActionMask = 2147483647;
			files = (
				F5CAA204031AD533012F434D,
			);
			isa = PBXFrameworksBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		F5CAA204031AD533012F434D = {
			fileRef = F588A3BD02F0CCE501000102;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5CAA205031AD533012F434D = {
			buildActionMask = 2147483647;
			files = (
			);
			isa = PBXRezBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		F5CAA206031AD533012F434D = {
			explicitFileType = "compiled.mach-o.executable";
			isa = PBXFileReference;
			path = "Spline Test";
			refType = 3;
			sourceTree = BUILT_PRODUCTS_DIR;
		};
		F5CAA208031AD56B012F434D = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.cpp.cpp;
			name = spline.cpp;
			path = test/spline.cpp;
			refType = 4;
			sourceTree = "<group>";
		};
		F5CAA209031AD56B012F434D = {
			fileRef = F5CAA208031AD56B012F434D;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5CAA305031AEFBC012F434D = {
			isa = PBXTargetDependency;
			target = F5CAA1FE031AD533012F434D;
			targetProxy = A6E2EAC907656757002AF736;
		};
		F5CAA306031AEFC1012F434D = {
			isa = PBXTargetDependency;
			target = F576CB6D031841EA01A80006;
			targetProxy = A6E2EAC707656757002AF736;
		};
		F5CAA30A031AF0E1012F434D = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.cpp.cpp;
			name = frameworkfix.cpp;
			path = ETL.pbproj/frameworkfix.cpp;
			refType = 4;
			sourceTree = "<group>";
		};
		F5CAA30B031AF0E1012F434D = {
			fileRef = F5CAA30A031AF0E1012F434D;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5D51DF00399C74801A80006 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			name = _smart_ptr.h;
			path = ETL/_smart_ptr.h;
			refType = 4;
			sourceTree = "<group>";
		};
		F5D51DF10399C74801A80006 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = text;
			name = smart_ptr;
			path = ETL/smart_ptr;
			refType = 4;
			sourceTree = "<group>";
		};
		F5D51DF20399C74801A80006 = {
			fileRef = F5D51DF00399C74801A80006;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
					Private,
				);
			};
		};
		F5D51DF40399C7C201A80006 = {
			fileRef = F5D51DF10399C74801A80006;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
			};
		};
		F5D988CB03325BFC01A80006 = {
			isa = PBXFileReference;
			lastKnownFileType = text.rtf;
			path = License.rtf;
			refType = 4;
			sourceTree = "<group>";
		};
		F5D988CC03325BFC01A80006 = {
			isa = PBXFileReference;
			lastKnownFileType = text.rtf;
			path = ReadMe.rtf;
			refType = 4;
			sourceTree = "<group>";
		};
		F5D988CD03325BFC01A80006 = {
			isa = PBXFileReference;
			lastKnownFileType = text.rtf;
			path = Welcome.rtf;
			refType = 4;
			sourceTree = "<group>";
		};
		F5D988CE03325BFC01A80006 = {
			fileRef = F5D988CB03325BFC01A80006;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5D988CF03325BFC01A80006 = {
			fileRef = F5D988CC03325BFC01A80006;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5D988D003325BFC01A80006 = {
			fileRef = F5D988CD03325BFC01A80006;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5D988D403325CD801A80006 = {
			fileRef = F5D988CD03325BFC01A80006;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5D988D503325CDB01A80006 = {
			fileRef = F5D988CC03325BFC01A80006;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5D988D603325CDE01A80006 = {
			fileRef = F5D988CB03325BFC01A80006;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5EDFAE8032D514001A80082 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = text;
			name = trivial;
			path = ETL/trivial;
			refType = 4;
			sourceTree = "<group>";
		};
		F5EDFAEA032D516D01A80082 = {
			fileRef = F5EDFAE8032D514001A80082;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
			};
		};
	};
	rootObject = F550016502F0983D01000102;
}
